
    html {
        -webkit-text-size-adjust: none;
    }

    .container {
        position:relative;
        width:100%;
        margin:auto;
    }

    .fluidgrid {
        width:100%;
        max-width:800px;
        margin:auto;
    }

    .head {
        height:60px;
    }

    .head-top {
    }

    .logo-cont {
        margin-left:20px;
        margin-top:20px;
        width:210px;
        height:30px;
    }

    .logo {
    }

    .menu-icon {
        position:absolute;
        top:14px;
        right:10px;
        color:#ffffff !important;
        font-size:30px;
        text-decoration:none;
    }

    .foot {
    }

    .foot .foot-top {
    }

    .foot-mid {
        text-align:center;
    }

    .foot-mid .logo {
        margin-bottom:30px;
    }

    .foot-mid .listbox {
        width:300px;
        margin:auto;
    }

    .foot-mid .listbox:after {
        top: 25px;
    }


    .foot-mid .foot-mid-col {
        width:100%;
        text-align:center;
        margin-bottom:30px;
    }

    .mobile-nav {
        width:100%;
        position:fixed;
        left:0px;
        top:60px;
        height:0px;
        filter: alpha(opacity=0);
        opacity: 0;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        transition: all .5s ease;
        overflow-y: auto;
        overflow-x: hidden;
        z-index:101;
    }

    .nav-display {
        filter: alpha(opacity=100);
        opacity: 1;
        height:100%;
    }

    .foot ul#nav li a {
        display:block;
        width:100%;
        border-bottom:1px solid #b0b0b0;
        color:#262626;
        text-decoration:none;
        font-size:20px;
        font-weight:400;
    }

    .foot ul#nav li a:hover {
    }

    .foot .nav-main {
        font-size:18px;
        font-weight:500;
        padding:16px 20px;
    }

    .foot .arrow {
        position:absolute;
        right:10px;
        font-size:26px;
    }

    .foot #nav li {
        color: #262626;
        background:#ffffff;
    }

    .subnav-display {
        height:300px !important;
        padding:20px;
    }

    .foot .nav-subnav {
        display:none;
    }

    .foot .nav-subnav li {
        background:#f8f8f8 !important;
    }

    .foot .nav-subnav a {
        font-size:18px !important;
        font-weight:300 !important;
        padding:10px 40px;
        height:50px;
        line-height:35px;
    }

    .foot .foot-bottom {
        padding:7px 0px;
        text-align:center;
        color:#ffffff;
    }

    /* Control/Content layout and styling */
    h1, h1.heading {
        font-size:32px;
        line-height:40px;
    }

    h2, h2.heading {
        font-size:30px;
        line-height:40px;
    }

    .box-groupimg {
        position:relative;
    }

    .box-groupimg .container {
        position:absolute;
        top:0px;
        bottom:0px;
        left:0;
        right:0;
        background:rgba(0,0,0,0.6);
        padding:0px 20px;
    }

    .box-groupimg h2 {
        font-size: 40px;
        /*font-family: 'Quicksand', sans-serif;*/
        font-family: 'EB Garamond', serif;
        color: rgb(255, 255, 255);
        line-height: 40px;
        text-align: center;
        white-space:normal;
        display:block;
        border:0px none;
        margin:0px;
        margin-top:110px;
        margin-bottom:50px;
        font-weight:300;
    }

    .box-groupimg h3 {
        font-size: 24px;
        font-family: 'Quicksand', sans-serif;
        color: #ffffff;
        text-align: center;
        white-space:normal;
        margin-bottom:30px;
        font-weight:500;
    }

    .box-groupimg .box-ca {
        margin:auto;
        width:380px;
        height:200px;
        background-color: rgba(13, 44, 108, 0.851);
        border:1px solid #e1e1e1;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: 0px 0px 50px 50px rgba(70,70,70,0.1);
        -moz-box-shadow: 0px 0px 50px 50px rgba(70,70,70,0.1);
        box-shadow: 0px 0px 50px 50px rgba(70,70,70,0.1);
        padding:20px;
    }

    .box-groupimg h4 {
        font-size: 28px;
        font-family: 'Quicksand', sans-serif;
        color: #ffffff;
        text-align: center;
        white-space:normal;
        margin-top:30px;
        margin-bottom:30px;
        font-weight:300;
    }

    .box-groupimg .box-ca .button {
        border:1px solid #e1e1e1;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        text-align:center;
        font-size:16px;
        padding:15px;
        width:340px;
        background:#FAA41A;
        color:#ffffff;
    }

    .box-newslist .box-caption {
        left:10px;
        bottom:10px;
        padding-left:90px;
    }

    .box-newslist .box-caption h3 {
        min-width:245px;
        max-height:55px;
    }

    .box-listtestimonial {
        height:auto;
    }

    .lightbox {
        padding:0px;
    }

    .lightbox .body {
        margin:0px;
        left:0px;
        right:0px;
        top:49px;
        bottom:0px;
        padding:0px;
        height:auto !important;
        width:auto !important;
        -webkit-border-radius:0px;
        -moz-border-radius:0px;
        border-radius:0px;
    }

    .box-fluidgridplus-nav {
        width:100%;
        min-height:50px;
        margin-bottom:20px;
        margin-top:20px;
        text-align:center;
    }

    .box-fluidgridplus-navfloat {
        display:none;
    }

    .tablet-fluidgrid-cell-1 {
        width:25% !important;
    }

    .tablet-fluidgrid-cell-2 {
        width:50% !important;
    }

    .tablet-fluidgrid-cell-3 {
        width:75% !important;
    }

    .tablet-fluidgrid-cell-4 {
        width:100% !important;
    }

    .box-listagent {
        height:460px;
    }

    #covid-19 .container .icon-close {
        right:20px;
    }

    .box-moabanner {
        padding:20px 0px;
        height:100px;
    }

    .box-moabanner * {
        width:50%;
        display:inline-block;
        text-align:center;
    }

    #google_translate_element {
        display:none !important;
    }

    .box-imgmodule .box-imgmodule-label {
        position:relative;
        right:auto;
        top:auto;
        max-width:100%;
    }

    .box-ytvideo {
        margin-bottom:20px;
        height:200px !important;
    }

    .box-staff-card .image {
        margin-right:20px;
    }

    .box-staff-card .image img {
        height:auto;
    }

    /* scale images to fit container size */
    .contentarea img {
        max-width:100%;
        height: auto;
        width:auto;
    }

    .image img {
        width:100%;
    }

    .image-noscale img {
        width:auto !important;
    }

    /* general useful styles */
    .hidden-tablet {
        display:none;
    }

    .image-noscale-phone img {
        max-width:300px !important;
    }

    .fluidgrid-cell-allowoverflow {
        overflow:visible;
    }


